ID = 'Tarana_propersims_42'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 345.76624211042838, 390.28236133092071, 425.54625758908708, 504.17623276320808, 663.55523539456635, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[300, 1.0, 437.13288527201144, 480.05553570122549, 531.0734407063436, 583.72403910844753, 696.81385833564025, 0, 0, 0, 0, 0, 0, 0]
